Paradox

libreoffice 2.4.0 (build 1)

Release Notes

Product Name: libreoffice 2.4.0 (Build 2.4.0.1) GA

Valid on: 2024-06-11

2.4.0
—–
– Package libreoffice version 7.6.7

2.3.0
—–
– Packaged libreoffice version 7.5.6
– Updated dependencies to address CVE-2023-36328
– Built with renewed code signing certificate

2.2.0
—–
– Packaged libreoffice version 7.3.7

2.1.0
—–
– Packaged libreoffice_1:7.2.7-0ubuntu0.20.04.1~lo1_amd64.deb

2.0.1
—–
– Packaged libreoffice_1:7.2.6-0ubuntu0.20.04.1~lo2_amd64.deb
– Rebuilt with renewed code signing certificate

2.0.0
—–
– Packaged libreoffice_1:7.0.6-0ubuntu0.20.04.1~lo1_amd64.deb
– Updated to work with Paradox 3.0.0 and Paradox SE 3.0.0
– Includes Welsh localisations and language dictionary
– The minOsVersion field has been set to 2.0.0 to facilitate upgrades from older versions without losing settings. This app is not compatible with versions prior to 3.0.0.

Launcher parameters for LibreOffice components
———————————————
Base: –base
Calc: –calc
Draw: –draw
Impress: –impress
Writer: –writer

Interoperability with other Becrypt Products
——————————————–
Requires Paradox 3.0.0 or Paradox SE 3.0.0 or later releases.

Known Issues
————
– The registrymodifications.xcu config file is also persisted as user settings. If the app is run before the config file is uploaded to BEM then the user’s settings will overwrite the config file.

Support
——-
– support@becrypt.com
– 0845 838 2070

We're here to help

Please Contact us

general enquiries

+44 (0) 845 8382050

Support

+44 (0) 345 8382070

Join Our Newsletter

Receive our latest blog posts directly in your inbox!